Search results

  1. DarkAdria

    Exporting to Android (MV Android Client)

    I have all music and sounds in m4a and ogg :/ EDIT: Well I don't know how I solved the problem exactly, but I put a version in .mp3 (in addition to .ogg and .m4a) and it didn't work either. I made the .m4a versions again with Audacity (the first time I made them with a web page that...
  2. DarkAdria

    Exporting to Android (MV Android Client)

    Hello everybody! I have a question, to see if you can help me. A few hours ago I made the apk version of my game following the tutorial in the first post and the game has worked perfectly, except for one point. Some music and sounds (those that are not original from RPG Maker MV) do not...
  3. DarkAdria

    Deploy for Mac from Windows

    Hello, thanks for responding so quickly ^^ So, I don't have the first problem, right? Because on my brother's Mac, Game.app is a file, not a folder. That's good right? On the other hand, my brother has told me that his Mac has OS Mojave. I don't care if my friend (OS Big Sur) can't play it...
  4. DarkAdria

    Deploy for Mac from Windows

    Hello everybody. I hope I am not on the wrong subforum when post my my topic. I've seen topics similar to my issue, but haven't seen any like it. Sorry if this topic is repeated, but as I said, I have not seen any. The fact is that I finished my project a few days ago and I did the deployment...
  5. DarkAdria

    Image freeze - RPG Maker MV

    @slimmmeiske2 Sorry, I thought this topic was going here U.U Okay... Like this?
  6. DarkAdria

    Image freeze - RPG Maker MV

    No, no, it has nothing to do with an event. The first time the image was frozen was in the middle of a map, without any event being running. The following times occurred in the middle of a battle. Thanks! I THINK, that's the problem... They are random freezes. They may have occurred by...
  7. DarkAdria

    Image freeze - RPG Maker MV

    Hello everybody. I hope my post goes here. If not, please move it where it is needed. I am finishing my project (after 3 years) and yesterday an error arose that had never appeared to me in all this time. The problem is that it has arisen 3 times in two days and what happens is that the image...
  8. DarkAdria

    Ramza's new and Improved Dual Wield Plugin -=UPDATED April 3 2019=-

    Hi @ramza I'm using your plugin, but I'm getting some errors and I don't know why (my programming knowledge is null). When I install your plugin, when an enemy attacks me the following error appears: I have the following plugins in this position: And your plugin looks like this: Another...
  9. DarkAdria

    Substitute protects from Magic attack

    Nothing, I have not been able to configure it U.U If you know someone who knows about scripting or substitute, tell them to come over this topic, please. Thank you! Edit: Finally, I couldn't set the skill. I decided to change the skill, so this topic can now be closed. I wanted to thank all...
  10. DarkAdria

    Substitute protects from Magic attack

    I've seen these two options and I think I could make them work with them. But I am not sure what I should write and where I should write it :/ Could you help me please?
  11. DarkAdria

    Substitute protects from Magic attack

    OK... I've put the plugin ... but it's all in Japanese and I don't know how to configure it, hahaha.
  12. DarkAdria

    Substitute protects from Magic attack

    Yes, but if I do that, the magic attacks will not bounce with magic reflection.
  13. DarkAdria

    Substitute protects from Magic attack

    I am embarrassed to ask again, you have already helped me a lot in this forum, but I have a problem with the configuration of a skill again. I have searched the forum and I have not found any topic that asked exactly what I need. The thing is, I've created a skill that aims to protect the rest...
  14. DarkAdria

    Problem with Jump + ATB

    ... OH MY GOD! Works... ¡¡¡WORKS!!! I LOVE YOU. You can not imagine how much I thank you. Thank you!^^
  15. DarkAdria

    Problem with Jump + ATB

    OMG! Then the problem happens to everyone. What a pity! U.U There's nothing to do. I thank you for all the time you have invested in me. I don't know a lot, but if I can ever return the favor or help you in anyway, please let me know ^^
  16. DarkAdria

    Problem with Jump + ATB

    The problem with updating RPG Maker MV is that the last time I updated it, it gave me problems with some prugins and I had to find how to update them and I almost died of fright, hahaha. I have one last idea. Can you do a simple project where ATB + Jump works? Similar to the project I made...
  17. DarkAdria

    Problem with Jump + ATB

    Oh ****. I had not seen this. You have a more updated RPG Maker MV than me... Maybe the problem is just Target Core. It is the only plugin that you have more updated than me. And on the Yanfly page it is indicated that version 1.04 works for RPG Maker MV 1.5.0. If I have Target Core version...
  18. DarkAdria

    Problem with Jump + ATB

    Mmm ... I have the most updated plugins. You don't need to pass them to me. Another thing that occurs to me could be that I have RPG Maker MV updated to version 1.5.0 and need to update the plugins even more. Do you have RPG Maker MV in version 1.5.0 or higher? Maybe if you have RPG Maker MV in...
  19. DarkAdria

    Problem with Jump + ATB

    For that reason I have asked you if you have updated plugins. If you have them updated and I don't, this may be the reason why the error appears. If you have them updated, can you pass them to me? (I do not know if asking for that, I am breaking some rule of the forum). Edit: I made the skill...
  20. DarkAdria

    Problem with Jump + ATB

    Oh! Sorry. I had not understood you (language problems, hahaha). I attach an image with the plugins. I have them ordered like this: How should I order them? I obeyed the link you passed me, but I thought that was how they were ordered :/ For Jump + ATB these plugins are used: Thanks...

Latest Threads

Latest Posts

Latest Profile Posts

Daz3D has the weirdest number scheme for model generations...
Genesis 4 is the 4th generation and oldest currently available, Genesis 1 is the 5th generation, Genesis 2 is the 6th, 3 is the 7th.... And then it goes Genesis 8. So 4, 1, 2, 3, 8. So when looking through there store you have to remember that sometimes they'll say 6 but they mean 3, and vice versa. :kaoswt:
Would opening a topic with the tutorial be interesting?

Forum statistics

Threads
111,109
Messages
1,058,337
Members
144,316
Latest member
JanitorJoe276
Top